.content-home *{color:#000;}
.content-home img{width:100%;max-width:100%;}
.content-home{padding:65px 7px 40px 7px;}
.banner-list a,.promo-list a{display:block;margin-bottom:7px;text-align:center;}
.promo-list h1{font-size:22px;font-family:'futura',arial;line-height:1.3;margin:5px 0;text-transform:capitalize;letter-spacing:1px;}
.promo-list h2{font-size:14px;font-family:'futura',arial;letter-spacing:1px;margin:5px 0;padding:0 10px;line-height:20px;}
.promo-list span{margin:10px 0;display:inline-block;border:1px solid #000;padding:5px 20px;font-size:12px;font-family:'futura',arial;text-transform:uppercase;}
.two-block ul li{width:50%;display:block;float:left;box-sizing:border-box;margin-bottom:10px;}
.two-block ul li *{text-align:center;}
.two-block ul li h1,.two-block ul li h2{font-family:'futura',arial;font-size:16px;}
.two-block ul li h2{font-size:14px;padding:5px 10px;margin:5px 0;letter-spacing:1px;line-height:20px;}
.two-block ul li span{display:block;border:1px solid #000;padding:5px 10px;margin:10px auto;width:110px;font-family:'futura',arial;font-size:12px;letter-spacing:1px;text-transform:uppercase;}
.two-block ul li:first-child,.two-block ul li:nth-child(3){padding-right:3px;}
.two-block ul li:last-child,.two-block ul li:nth-child(2){padding-left:3px;}
.ads-stripe{text-align:center;font-family:'futura',arial;font-size:14px;letter-spacing:1px;padding:10px 20px;background-color:#d7d7d7;line-height:16px;margin:20px 0;}
.border-top-banner{text-transform:uppercase;font-size:18px;font-family:'futura',arial;text-align:center;padding:15px;border-top:1px solid #d7d7d7;letter-spacing:1px;color:#666;margin:10px 0;}